/usr/pkg/include/unicase.h
/usr/pkg/include/uniconv.h
/usr/pkg/include/unictype.h
/usr/pkg/include/unigbrk.h
/usr/pkg/include/unilbrk.h
/usr/pkg/include/uniname.h
/usr/pkg/include/uninorm.h
/usr/pkg/include/unistdio.h
/usr/pkg/include/unistr.h
/usr/pkg/include/unistring/cdefs.h
/usr/pkg/include/unistring/iconveh.h
/usr/pkg/include/unistring/inline.h
/usr/pkg/include/unistring/localcharset.h
/usr/pkg/include/unistring/stdbool.h
/usr/pkg/include/unistring/stdint.h
/usr/pkg/include/unistring/version.h
/usr/pkg/include/unistring/woe32dll.h
/usr/pkg/include/unitypes.h
/usr/pkg/include/uniwbrk.h
/usr/pkg/include/uniwidth.h
/usr/pkg/info/libunistring.info
/usr/pkg/lib/libunistring.a
/usr/pkg/lib/libunistring.la (created)
/usr/pkg/lib/libunistring.so
/usr/pkg/lib/libunistring.so.2
/usr/pkg/lib/libunistring.so.2.1.0
/usr/pkg/share/doc/libunistring/libunistring_1.html
/usr/pkg/share/doc/libunistring/libunistring_10.html
/usr/pkg/share/doc/libunistring/libunistring_11.html
/usr/pkg/share/doc/libunistring/libunistring_12.html
/usr/pkg/share/doc/libunistring/libunistring_13.html
/usr/pkg/share/doc/libunistring/libunistring_14.html
/usr/pkg/share/doc/libunistring/libunistring_15.html
/usr/pkg/share/doc/libunistring/libunistring_16.html
/usr/pkg/share/doc/libunistring/libunistring_17.html
/usr/pkg/share/doc/libunistring/libunistring_18.html
/usr/pkg/share/doc/libunistring/libunistring_19.html
/usr/pkg/share/doc/libunistring/libunistring_2.html
/usr/pkg/share/doc/libunistring/libunistring_20.html
/usr/pkg/share/doc/libunistring/libunistring_21.html
/usr/pkg/share/doc/libunistring/libunistring_3.html
/usr/pkg/share/doc/libunistring/libunistring_4.html
/usr/pkg/share/doc/libunistring/libunistring_5.html
/usr/pkg/share/doc/libunistring/libunistring_6.html
/usr/pkg/share/doc/libunistring/libunistring_7.html
/usr/pkg/share/doc/libunistring/libunistring_8.html
/usr/pkg/share/doc/libunistring/libunistring_9.html
/usr/pkg/share/doc/libunistring/libunistring_abt.html
/usr/pkg/share/doc/libunistring/libunistring_toc.html
